/************************************************

Stylesheet: Helper Stylesheet

*************************************************/
/* 
  COLORS
  Primay 	-
  Secondary -
  Tertiary	- 
 */

 /*********************
	INDEX
*********************/

/*
	A. Typography
	B. Buttons
	C. Grid
	D. Background Image
	E. Others
*/

/*********************
A. TYPOGRAPHY 
*********************/
body {
	color: #A5793F;
}
body, p, a, 
h1,
h2,
h3,
h4,
h5,
h6,
.primary-font {
	font-family: 'Merriweather', serif;
}
.secondary-font {
	font-family: 'Clicker Script', cursive, serif;
}
.tertiary-font {
	
}
/* Set size for small devices */
p,
a,
.entry-content p,
.entry-content ul li,
.entry-content ol li {
	font-size: 10px;
}
.entry-content p,
.entry-content ul li,
.entry-content ol li {
	color: #fff;
	font-weight: 300;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.page-title,
.title {
	font-family: 'Clicker Script', cursive, serif;
}

.uppercase {
	text-transform: uppercase;
}

/* Reset Unorderlist color */
.entry-content ul li,
.entry-content ol li {
	
}
a:hover, a:focus {
	outline: 0;
}
/* Global color for links */
a { color: #A5793F; }
a:hover, a:focus { 
	color: #d5b962;	
}

/* For Responsive font size */
@media (min-width: 641px) {
	p, 
	a,
	.entry-content p,
	.entry-content ul li,
	.entry-content ol li {
		font-size: 12px;
	}
	
}
@media (min-width: 1025px) {
	p, 
	a,
	.entry-content p,
	.entry-content ul li,
	.entry-content ol li
	 {
		font-size: 14px;
	}
}

/*********************
B. BUTTONS 
*********************/
.button {
	margin-bottom: 0;
}
.primary-button, .button { background-color: #AE7E42; }
.secondary-button { }
.tertiary-button { }

.primary-button:hover, .primary-button:focus,
.button:hover, .button:focus { background-color: #d5b962; }

.secondary-button:hover, .secondary-button:focus { }

.tertiary-button:hover, .tertiary-button:focus { } 

/*********************
C. GRID
*********************/

.custom-row { }

.subpage-row { }

.custom-row, .subpage-row {
	margin-left: auto;
	margin-right: auto;
}

.custom-row:after,
.subpage-row:after {
    clear: both;
}
.custom-row:after, .custom-row:before,
.subpage-row:after, .subpage-row:before {
    content: ' ';
    display: table;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

/* For Centering object */
.v-align-container {
	display: table;
	height: 100%;
	width: 100%;
}
.t-cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.no-padding {
	padding: 0;
}
.relative {
	position: relative;
}
.flexible-content {
	padding: 16px 0;
}
/*********************
D. Background Image
*********************/
.bg-helper {
	background: no-repeat center center;
	background-size: cover;
}

.float-image { 
	position: absolute;
	top: 0;
	left: 0;
}
/*********************
E. OTHERS
*********************/
/* REMOVED OUTLINE IN SLICK SLIDER */
.slick-slide {
	outline: 0;
}